.u-section-1 .u-sheet-1 {
  min-height: 771px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 31px 458px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 451px;
  height: 300px;
  margin: 24px auto 0 24px;
}

.u-section-1 .u-image-2 {
  width: 450px;
  height: 300px;
  margin: -300px 31px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 24px auto 0 41px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -48px 31px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 378px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -281px;
    margin-left: -1px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 253px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 290px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 107px;
    margin-right: auto;
    margin-left: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -383px;
    margin-left: 31px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 356px;
    margin-right: auto;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
    margin-right: 218px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 101px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -376px;
    margin-left: 11px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 348px;
    margin-bottom: 35px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-right: 137px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 226px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 227px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -303px;
    margin-right: -18px;
    margin-left: auto;
    padding: 10px 0;
  }

  .u-section-1 .u-btn-2 {
    margin: 343px -50px 45px auto;
    padding: 10px 3px;
  }
}